/* (No Comment) */
"AllUsersOnThisComputer" = "Alle Benutzer dieses Computers";

/* (No Comment) */
"Authentification" = "Authentifizierung";

/* (No Comment) */
"Cancel" = "Abbrechen";

/* (No Comment) */
"CheckRegistration" = "Registrierung überprüfen...";

/* (No Comment) */
"CurrentUserOnly" = "Nur aktueller Benutzer";

/* (No Comment) */
"day" = "Tag";

/* (No Comment) */
"days" = "Tage";

/* (No Comment) */
"DaysRemainingLimitations" = "Es bleiben noch %@ bis ";

/* (No Comment) */
"Demo" = "Hallo!\n\nIhre Kopie von %@ wurde nicht registriert. Möchten Sie jetzt eine Registrierung durchführen?";

/* (No Comment) */
"DemoExpired" = "Ups!\n\nDer Demonstrationszeitraum für die %@-Registrierung ist abgelaufen. Bitte registrieren Sie das Programm, um die volle Funktionalität wieder herzustellen.";

/* (No Comment) */
"EditRegistration" = "Registrierung bearbeiten...";

/* (No Comment) */
"EmailPlasq" = "E-Mail an plasq senden";

/* (No Comment) */
"ErrorCode" = "Fehlercode";

/* (No Comment) */
"ErrorEmailContents" = "Hallo plasq, \n\nIch habe ein Problem mit meiner Lizenz für %@.\n\nMeine Informationen:\n\nSeriennummer: %@\nName: %@\n\n%@\n\nDanke.\n\n";

/* (No Comment) */
"ErrorEmailSubject" = "Problem mit Lizenz für %@ für %@";

/* (No Comment) */
"ErrorMessage" = "Fehlermeldung";

/* (No Comment) */
"FromNowOnLimitations" = "Ab jetzt, ";

/* (No Comment) */
"GotoKeyWebPage" = "Schlüssel wieder bekommen...";

/* (No Comment) */
"Grace" = "Ups!\n\n%@ hat den Registrierungsvorgang noch immer nicht abgeschlossen. Bevor das möglich ist, müssen Sie Ihren Computer mit dem Internet verbinden. Möchten Sie es jetzt noch einmal versuchen?";

/* (No Comment) */
"GraceEmailContents" = "Hallo plasq,\n\nIch habe meine Registrierungsinformationen für %@ eingegeben, aber ich habe keine Verbindung zum Internet. Bitte helfen Sie mir bei der Registrierung.\n\nMeine Informationen:\n\nSeriennummer:  %@\nName: %@\n\nDanke.\n\n";

/* (No Comment) */
"GraceEmailSubject" = "Problem bei der Online-Registrierung von %@ für %@";

/* (No Comment) */
"GraceExpired" = "Ups!\n\nLeider konnte %@ Ihre Registrierung bisher nicht abschließen, weil offenbar keine Internetverbindung zur Verfügung stand. Bitte senden Sie eine E-Mail an support@plasq.com, wenn Sie weiterhin Schwierigkeiten bei der Registrierung haben.";

/* (No Comment) */
"GraceInitial" = "Ups!\n\nUm Ihre Registrierung abschließen zu können, wird eine Internetverbindung benötigt, die nicht zur Verfügung zu stehen scheint.\n\nSie können %@ das nächste Mal starten, wenn Sie online sind, um den Vorgang abzuschließen. Um Ihnen weitere Unanehmlichkeiten zu ersparen, haben wir Ihren Demonstrationszeitraum um 10 Tage verlängert, bis Sie das Programm vollständig registrieren müssen.";

/* (No Comment) */
"InsertLicenseName" = "<LIZENZNAMEN HIER EINGEBEN>";

/* (No Comment) */
"InsertSerialNumber" = "<SERIENNUMMER HIER EINGEBEN>";

/* (No Comment) */
"LicenseExpiryDateLabel" = "Ablaufdatum für die Lizenz:";

/* (No Comment) */
"LicenseLabel" = "Lizenz für:";

/* (No Comment) */
"LostSerial" = "Verlorene Seriennummer...";

/* (No Comment) */
"NameOrOrganizationLabel" = "Name oder Organisation:";

/* (No Comment) */
"NeedsAuthAccess" = "%@ muss auf System-übergreifende Einstellungen zugreifen. Bitte geben Sie den Benutzernamen und das Passwort eines Benutzers mit Administratorrechten für diesen Computer ein.";

/* (No Comment) */
"NeverExpires" = "Diese Lizenz läuft nicht ab.";

/* (No Comment) */
"NotYet" = "Noch nicht";

/* (No Comment) */
"Ok" = "OK";

/* (No Comment) */
"OR" = "ODER";

/* (No Comment) */
"PasswordLabel" = "Passwort:";

/* (No Comment) */
"Purchase" = "Kaufen...";

/* (No Comment) */
"RegDialogText1" = "Wenn Sie noch keine Seriennummer haben, können Sie in unserem Onlineshop eine kaufen. Sie erhalten dann eine Seriennummer per E-Mail.";

/* (No Comment) */
"RegDialogText2" = "Möchten Sie ein Upgrade für Ihre Version? Kaufen Sie das Upgrade in unserem Onlineshop und ersetzen Sie die Informationen unten durch Ihre neuen Informationen. Klicken Sie dann auf 'Registrieren'.";

/* (No Comment) */
"RegDialogText3" = "Geben Sie hier Ihren Namen und Ihre Seriennummer ein. Klicken Sie dann auf 'Registrieren'.";

/* (No Comment) */
"RegDialogText3Hint" = "(Hierfür ist eine Internetverbindung erforderlich)";

/* (No Comment) */
"RegDialogText4" = "Kopieren Sie den Authorisierungsschlüssel aus der E-Mail und fügen Sie ihn unten ein (oder fügen Sie stattdessen eine Lizenzdatei per Drag&Drop ein)";

/* (No Comment) */
"RegDialogText4Hint" = "(Keine Internetverbindung erforderlich)";

/* (No Comment) */
"RegDialogTitle1" = "So kaufen Sie eine Seriennummer";

/* (No Comment) */
"RegDialogTitle3" = "So registrieren Sie Ihre Seriennummer";

/* (No Comment) */
"Register" = "Registrieren";

/* (No Comment) */
"Registering" = "Registrierung wird durchgeführt...";

/* (No Comment) */
"RegisterMore" = "Registrieren...";

/* (No Comment) */
"Registration" = "Registrierung";

/* (No Comment) */
"RegistrationCompleted" = "Registrierung wurde abgeschlossen.";

/* (No Comment) */
"RegistrationCompletedMessage" = "Vielen Dank für die Registrierung. Viel Spaß!";

/* (No Comment) */
"RegistrationDetails" = "Registrierungsinformationen";

/* (No Comment) */
"RegistrationFailed" = "Leider ist die Registrierung fehlgeschlagen.";

/* (No Comment) */
"RegistrationFailedMessage" = "Leider ist bei der Registrierung des Programms ein Problem aufgetreten. Überprüfen Sie vielleicht noch einmal Ihre Informationen und die Internetverbindung und versuchen Sie es dann noch einmal. Sollten weiterhin Probleme auftreten, kopieren Sie bitte den Text unten, fügen ihn in eine E-Mail ein und senden ihn an: support@plasq.com\n\n%@";

/* (No Comment) */
"ReplaceThisText" = "Fügen Sie den Authorisierungsschlüssel hier ein (er enthält mehr als 100 Zeichen)\n\nHinweis: Sie müssen oben weder Namen noch Seriennummer eingeben.";

/* (No Comment) */
"RetryRegistration" = "Online-Registrierung wiederholen...";

/* (No Comment) */
"RevokedEmailContents" = "Hallo plasq,\n\nIch habe meine Registrierungsinformationen eingegeben und habe eine Internetverbindung, aber %@ kann meine Online-Registrierung nicht abschließen. Bitte helfen Sie mir bei der Registrierung.\n\nMeine Informationen:\n\nSeriennummer:  %@\nName: %@\n\nDanke.\n\n";

/* (No Comment) */
"RevokedEmailSubject" = "Registrierungsproblem mit %@ für %@";

/* (No Comment) */
"RevokedLimitations" = "Bis wir dieses Registrierungsproblem gelöst haben, ";

/* (No Comment) */
"RevokedSerial" = "Leider scheint es ein Problem bei der Registrierung von %@ zu geben. Bitte senden Sie uns eine E-Mail an support@plasq.com, damit wir dieses Problem so schnell wie möglich lösen können.";

/* (No Comment) */
"SEQ_BAD_APP_NAME" = "Ungültiger Programmname";

/* (No Comment) */
"SEQ_BAD_HEADER" = "Lizenz-Kopf ist beschädigt";

/* (No Comment) */
"SEQ_BAD_KEY" = "Lizenzschlüssel ist ungültig";

/* (No Comment) */
"SEQ_BAD_NAME" = "Ungültiger Lizenzname";

/* (No Comment) */
"SEQ_BAD_PLATFORM" = "Lizenz ist auf dieser Betriebssystem-Plattform nicht gültig";

/* (No Comment) */
"SEQ_BAD_PLATFORM_LINUX" = "Lizenz ist nicht für Linux";

/* (No Comment) */
"SEQ_BAD_PLATFORM_OSX" = "Lizenz ist nicht für Mac OS X";

/* (No Comment) */
"SEQ_BAD_PLATFORM_WEB" = "Lizenz ist nicht für das Internet";

/* (No Comment) */
"SEQ_BAD_PLATFORM_WINDOWS" = "Lizenz ist nicht für Windows";

/* (No Comment) */
"SEQ_BAD_PRODUCT" = "Lizenz ist für ein anderes Produkt";

/* (No Comment) */
"SEQ_BAD_SCOPE" = "Lizenzumgebung ist nicht Benutzer, Computer oder Netzwerk";

/* (No Comment) */
"SEQ_BAD_SERIAL" = "Ungültige Seriennummer";

/* (No Comment) */
"SEQ_BAD_SERIAL_MATCH" = "Seriennummer und Name stimmen nicht mit unseren Einträgen überein";

/* (No Comment) */
"SEQ_BAD_SERVER_RESPONSE" = "Fehlerhafte Antwort vom Internetserver";

/* (No Comment) */
"SEQ_BAD_VERSION" = "Lizenz ist für eine ältere Version dieses Produkts";

/* (No Comment) */
"SEQ_BAD_VOLUME" = "Ungültige Volumen-Lizenz";

/* (No Comment) */
"SEQ_CANT_READ" = "Lizenzdaten können nicht gelesen werden";

/* (No Comment) */
"SEQ_CANT_VERIFY" = "Lizenzdaten können nicht bestätigt werden";

/* (No Comment) */
"SEQ_CANT_WRITE" = "Lizenzdaten können nicht geschrieben werden";

/* (No Comment) */
"SEQ_DEMO_EXPIRED" = "Demonstrationszeitraum ist abgelaufen";

/* (No Comment) */
"SEQ_GRACE_EXPIRED" = "Fristverlängerung ist abgelaufen";

/* (No Comment) */
"SEQ_INTERNAL_ERROR" = "Interner Fehler";

/* (No Comment) */
"SEQ_INTERNET_DOWN" = "Kein Zugriff auf das Internet";

/* (No Comment) */
"SEQ_LICENSE_EXPIRED" = "Lizenz ist abgelaufen";

/* (No Comment) */
"SEQ_LICENSE_REVOKED" = "Lizenz wurde entzogen";

/* (No Comment) */
"SEQ_NO_ERROR" = "Kein Fehler";

/* (No Comment) */
"SEQ_NOT_REGISTERED" = "Nicht registriert";

/* (No Comment) */
"SEQ_PARAM_ERR" = "Interner Funktionsparameter war ungültig";

/* (No Comment) */
"SEQ_PLASQ_DOWN" = "Verbindung zur plasq-Website kann nicht hergestellt werden";

/* (No Comment) */
"SEQ_SERIAL_NOTFOUND" = "Seriennummer oder Name wurde in der Server-Antwort nicht gefunden";

/* (No Comment) */
"SEQ_UNKNOWN_ERROR" = "Unbekannter Fehler";

/* (No Comment) */
"SerialNumberLabel" = "Seriennummer:";

/* (No Comment) */
"SerialNumberName" = "Während des Zahlungsvorgangs verwendeter Name";

/* (No Comment) */
"SoftwareIsRegisteredTo" = "Diese Software ist derzeit registriert für:";

/* (No Comment) */
"UpdateRegistration" = "Registrierung aktualisieren...";

/* (No Comment) */
"UsernameLabel" = "Benutzername:";

/* (No Comment) */
"ValidationError" = "Das Problem wurde durch folgenden Fehler verursacht:\n\n%@\n\n";

/* (No Comment) */
"ValidationProblem" = "Bei der Überprüfung Ihrer Lizenz für %@ ist ein Problem aufgetreten";

/* (No Comment) */
"VolumeLicenseCountLabel" = "Volumen-Lizenzzähler:";

/* (No Comment) */
"YourNetwork" = "Ihr Netzwerk (externer Server erforderlich)";

